GLISTEN - Bug #5145

Home page --> Sign up --> Need to remove remember me option

11/10/2022 12:53 PM - Mohd Irfan

Status: Closed Start date: 11/10/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
Need to remove this Remember me option
See attached screenshot:
History

#1 - 11/11/2022 04:17 PM - sunil gupta

- Status changed from New to Resolved

#2 - 11/11/2022 04:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
